const system = require("../../../system");
const ServiceBase = require("../../sve.base")
/**
 * 订单产品表
 */
class OproductprocessService extends ServiceBase {
  constructor() {
    super("order", ServiceBase.getDaoName(OproductprocessService));
  }

}

module.exports = OproductprocessService;